aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChris Provenzano <proven@cygnus>1997-08-25 22:58:36 +0000
committerChris Provenzano <proven@cygnus>1997-08-25 22:58:36 +0000
commita3515171ce237d5eca963c7fbb394be3cc3bf58a (patch)
treea2779410afe780b2a2082952868e8569dd80e9ec
parent2051ec0e35f48e9b0134226032eb637000a450eb (diff)
downloadgdb-a3515171ce237d5eca963c7fbb394be3cc3bf58a.zip
gdb-a3515171ce237d5eca963c7fbb394be3cc3bf58a.tar.gz
gdb-a3515171ce237d5eca963c7fbb394be3cc3bf58a.tar.bz2
Rebuilt configure with latest devo autoconf for NT support.
-rw-r--r--opcodes/ChangeLog4
-rwxr-xr-xopcodes/configure23
2 files changed, 19 insertions, 8 deletions
diff --git a/opcodes/ChangeLog b/opcodes/ChangeLog
index fef7e51..fd6b5c8 100644
--- a/opcodes/ChangeLog
+++ b/opcodes/ChangeLog
@@ -1,3 +1,7 @@
+Mon Aug 25 15:58:07 1997 Christopher Provenzano <proven@cygnus.com>
+
+ * configure: Rebuilt with latest devo autoconf for NT support.
+
Fri Aug 22 10:35:15 1997 Nick Clifton <nickc@cygnus.com>
* v850-dis.c (disassemble): Use curly brace syntax for register
diff --git a/opcodes/configure b/opcodes/configure
index 22a63b7..b87761a 100755
--- a/opcodes/configure
+++ b/opcodes/configure
@@ -1,7 +1,7 @@
#! /bin/sh
# Guess values for system-dependent variables and create Makefiles.
-# Generated automatically using autoconf version 2.12
+# Generated automatically using autoconf version 2.12.1
# Copyright (C) 1992, 93, 94, 95, 96 Free Software Foundation, Inc.
#
# This configure script is free software; the Free Software Foundation
@@ -345,7 +345,7 @@ EOF
verbose=yes ;;
-version | --version | --versio | --versi | --vers)
- echo "configure generated by autoconf version 2.12"
+ echo "configure generated by autoconf version 2.12.1"
exit 0 ;;
-with-* | --with-*)
@@ -574,7 +574,7 @@ esac
# Make sure we can run config.sub.
-if $ac_config_sub sun4 >/dev/null 2>&1; then :
+if ${CONFIG_SHELL-/bin/sh} $ac_config_sub sun4 >/dev/null 2>&1; then :
else { echo "configure: error: can not run $ac_config_sub" 1>&2; exit 1; }
fi
@@ -586,14 +586,14 @@ case "$host_alias" in
NONE)
case $nonopt in
NONE)
- if host_alias=`$ac_config_guess`; then :
+ if host_alias=`${CONFIG_SHELL-/bin/sh} $ac_config_guess`; then :
else { echo "configure: error: can not guess host type; you must specify one" 1>&2; exit 1; }
fi ;;
*) host_alias=$nonopt ;;
esac ;;
esac
-host=`$ac_config_sub $host_alias`
+host=`${CONFIG_SHELL-/bin/sh} $ac_config_sub $host_alias`
host_cpu=`echo $host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
host_vendor=`echo $host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
host_os=`echo $host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
@@ -611,7 +611,7 @@ NONE)
esac ;;
esac
-target=`$ac_config_sub $target_alias`
+target=`${CONFIG_SHELL-/bin/sh} $ac_config_sub $target_alias`
target_cpu=`echo $target | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
target_vendor=`echo $target | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
target_os=`echo $target | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
@@ -629,7 +629,7 @@ NONE)
esac ;;
esac
-build=`$ac_config_sub $build_alias`
+build=`${CONFIG_SHELL-/bin/sh} $ac_config_sub $build_alias`
build_cpu=`echo $build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
build_vendor=`echo $build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
build_os=`echo $build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
@@ -1802,6 +1802,12 @@ if test x${all_targets} = xfalse ; then
# start-sanitize-v850
bfd_v850_arch) ta="$ta v850-opc.lo v850-dis.lo" ;;
# end-sanitize-v850
+# start-sanitize-v850e
+ bfd_v850e_arch) ta="$ta v850-opc.lo v850-dis.lo" ;;
+# end-sanitize-v850e
+# start-sanitize-v850eq
+ bfd_v850eq_arch) ta="$ta v850-opc.lo v850-dis.lo" ;;
+# end-sanitize-v850eq
bfd_vax_arch) ;;
bfd_w65_arch) ta="$ta w65-dis.lo" ;;
bfd_we32k_arch) ;;
@@ -1932,7 +1938,7 @@ do
echo "running \${CONFIG_SHELL-/bin/sh} $0 $ac_configure_args --no-create --no-recursion"
exec \${CONFIG_SHELL-/bin/sh} $0 $ac_configure_args --no-create --no-recursion ;;
-version | --version | --versio | --versi | --vers | --ver | --ve | --v)
- echo "$CONFIG_STATUS generated by autoconf version 2.12"
+ echo "$CONFIG_STATUS generated by autoconf version 2.12.1"
exit 0 ;;
-help | --help | --hel | --he | --h)
echo "\$ac_cs_usage"; exit 0 ;;
@@ -2221,6 +2227,7 @@ fi; done
EOF
cat >> $CONFIG_STATUS <<EOF
+
EOF
cat >> $CONFIG_STATUS <<\EOF
test -z "$CONFIG_HEADERS" || echo timestamp > stamp-h